The current version of this plugin requires at least Youxi Shortcode 4.0 to work.

Discussion in 'Ichiban' started by MrBlank, Aug 13, 2017.

  1. MrBlank

    MrBlank New Member

    Joined:
    May 2, 2015
    Messages:
    9
    Likes Received:
    0
    Hey.
    The appendix contains an error message. Can someone help me please?
     

    Attached Files:

  2. maimairel

    maimairel Administrator
    Staff Member

    Joined:
    Apr 16, 2014
    Messages:
    1,557
    Likes Received:
    58
    Hello,

    The plugin is missing from the theme currently. I'm working on the update to address this right now, will be available soon today.
    Then you can update the theme, and fix this issue.

    Thanks!
     
  3. chuliovegas

    chuliovegas New Member

    Joined:
    Aug 27, 2017
    Messages:
    1
    Likes Received:
    0
    Also getting this message, but youxĂ­ shortcode plugin is installed, can you support?
     
  4. maimairel

    maimairel Administrator
    Staff Member

    Joined:
    Apr 16, 2014
    Messages:
    1,557
    Likes Received:
    58
    Maybe they are outdated. Please update the theme to v3.1.2 then try again :)
    If you can't solve it, please send a message with your login details.

    Thanks!
     

Share This Page